* {
    margin: 0;
    padding: 0;
}

body {
    box-sizing: border-box;
    overflow-x: hidden;
}

html {
    scrollbar-width: thin;
    scrollbar-color: #888 #f1f1f1;
}

html::-webkit-scrollbar {
    width: 10px
}

html::-webkit-scrollbar-track {
    background: #f1f1f1
}

html::-webkit-scrollbar-thumb {
    background: #888
}

html::-webkit-scrollbar-thumb:hover {
    background: #555
}

:root {
    --first: #004496;
    --second: #58a422;
    --third: #F3F3FF;
    --first-hover: #0C7A80;
    --second-hover: #6E9E28;
    --third-hover: #D8D8FF;
}

.bg-first {
    background-color: var(--first) !important;
}

.bg-second {
    background-color: var(--second) !important;
}

.bg-third {
    background-color: var(--third) !important;
}

.text-first {
    color: var(--first) !important;
}

.text-second {
    color: var(--second) !important;
}

.text-third {
    color: var(--third) !important;
}

.btn-first {
    color: #fff !important;
    background-color: var(--first) !important;
    border-color: var(--first) !important;
}

.btn-first:hover {
    background-color: var(--first-hover) !important;
    border-color: var(--first-hover) !important;
}

.btn-second {
    color: #fff !important;
    background-color: var(--second) !important;
    border-color: var(--second) !important;
}

.btn-second:hover {
    background-color: var(--second-hover) !important;
    border-color: var(--second-hover) !important;
}

.btn-third {
    color: #fff !important;
    background-color: var(--third) !important;
    border-color: var(--third) !important;
}

.btn-third:hover {
    background-color: var(--third-hover) !important;
    border-color: var(--third-hover) !important;
}

.scroll-watcher {
    position: fixed;
    top: 0;
    height: 5px;
    z-index: 9999;
    width: 100%;
    background-color: var(--second);
    scale: 0 1;
    transform-origin: left;
    animation: scroll-watcher linear;
    animation-timeline: scroll();
}

@keyframes scroll-watcher {
    to {
        scale: 1 1;
    }
}

.logo {
    width: 180px;
}

#jumboCarousel .carousel-caption {
    color: white;
    text-align: center;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.slide1,
.slide2,
.slide3 {
    display: flex;
    height: 100%;
    padding: 50px;
    align-items: center;
    background-position: center !important;
    background-size: cover !important;
}

.slide1 {
    background: url('../images/slide1.jpg');
}

.slide2 {
    background: url('../images/slide2.jpg');
}

.slide3 {
    background: url('../images/slide3.jpg');
}

.spy-card {
    transition: all ease-in .5s;
}

.spy-card:hover {
    background-color: var(--first) !important;
    color: #fff !important;
    transform: translateY(-10px);
}

.img-box {
    background-color: #a0edf1;
    width: 60px;
    height: 60px;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.img-box img {
    width: 40px;
    height: 40px;
}

.bg-spy {
    background-color: #a0edf1;
}

.innerbanner {
    background: url('../images/innerbanner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.vision-card {
    position: relative;
    border: 5px solid var(--first);
    padding: 30px;
}

.vision-icon {
    position: absolute;
    width: 60px;
    height: 60px;
    font-size: 20px;
    padding: 14px;
    color: #fff;
    background: var(--first);
    border-radius: 50%;
    top: -30px;
    left: 50%;
    transform: translateX(-30px);

}

#back-to-top-button {
    display: none;
    position: fixed;
    bottom: 5%;
    right: 2%;
    padding: 10px 20px;
    background-color: var(--second);
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    z-index: 9999;
}